{
	"@metadata": {
		"authors": [
			"Anna",
			"Kita",
			"Tansin",
			"Tepo",
			"Weko",
			"http://tokipona.wikia.com sysops",
			"janTepo",
			"Gtbot2007",
			"LesVisages",
			"Robin van der Vliet",
			"SpanishSnake",
			"שוקו מוקה",
			"Tbodt",
			"Spenĉjo",
			"Keenan Pepper",
			"20kdc",
			"Frzzl",
			"Earldridge Jazzed Pineda",
			"Juwan",
			"JanMike",
			"Ookap",
			".hecko",
			"Tamzin",
			"Ca"
		]
	},
	"tog-underline": "linja anpa pi linja tawa:",
	"tog-hideminor": "o len e ante lili lon lipu pi ante ale",
	"tog-hidepatrolled": "jan ante li pilin pona tawa ante pi tenpo pini poka la, o lukin ala e ante",
	"tog-newpageshidepatrolled": "jan ante li pilin pona tawa lipu sin la, o lukin ala e lipu",
	"tog-hidecategorization": "o len e kulupu lipu",
	"tog-extendwatchlist": "lipu lukin la o lukin e ante ale, e ante sin nanpa wan taso ala.",
	"tog-usenewrc": "ante pi tenpo pini poka en lipu lukin la o kulupu e ante tawa lipu sama.",
	"tog-editondblclick": "luka tu la o open ante e lipu",
	"tog-watchcreations": "mi pali e lipu e sitelen la, mi wile sona e ante ona",
	"tog-watchdefault": "mi ante e lipu e sitelen la, o awen sona e ante ona",
	"tog-watchmoves": "mi tawa e lipu e sitelen la, mi wile sona e ante ona",
	"tog-watchdeletion": "mi weka e lipu e sitelen la, mi wile sona e ante ona",
	"tog-watchuploads": "mi pali e sitelen la, mi wile sona e ante ona",
	"tog-watchrollback": "mi ala e ante la, mi wile sona e ante lon lipu ona",
	"tog-minordefault": "mi toki ante ala la, ante mi li lili",
	"tog-shownumberswatching": "o pana e mute pi jan lukin",
	"tog-oldsig": "sitelen nimi sina lon tenpo ni",
	"tog-fancysig": "sitelen nimi li kepeken sitelen Wiki",
	"tog-watchlisthideown": "lipu lukin la o pana ala e ante mi",
	"tog-watchlisthidebots": "lipu lukin la o pana ala e ante ilo",
	"tog-watchlisthideminor": "lipu lukin la o pana ala e ante lili",
	"tog-watchlisthideliu": "lipu lukin la o pana ala e ante tan jan nimi",
	"tog-watchlisthidecategorization": "o len e kulupu lipu",
	"tog-showhiddencats": "kulupu lipu li len la, o len ala e ona lon lipu ante",
	"tog-useeditwarning": "mi open ante e lipu, li weka tan lipu ante la, o toki e ni",
	"underline-always": "lon tenpo ale",
	"underline-never": "lon tenpo ala",
	"underline-default": "nasin pi selo mi anu ilo mi",
	"editfont-style": "nasin sitelen pi poki pali:",
	"editfont-monospace": "nasin sitelen pi suli sama",
	"editfont-sansserif": "nasin sitelen pi namako ala",
	"editfont-serif": "nasin sitelen namako",
	"sunday": "tenpo suno #7 pi tenpo esun",
	"monday": "tenpo suno #1 pi tenpo esun",
	"tuesday": "tenpo suno #2 pi tenpo esun",
	"wednesday": "tenpo suno #3 pi tenpo esun",
	"thursday": "tenpo suno #4 pi tenpo esun",
	"friday": "tenpo suno #5 pi tenpo esun",
	"saturday": "tenpo suno #6 pi tenpo esun",
	"sun": "suno #7",
	"mon": "suno #1",
	"tue": "suno #2",
	"wed": "suno #3",
	"thu": "suno #4",
	"fri": "suno #5",
	"sat": "suno #6",
	"january": "tenpo mun #1",
	"february": "tenpo mun #2",
	"march": "tenpo mun #3",
	"april": "tenpo mun #4",
	"may_long": "tenpo mun #5",
	"june": "tenpo mun #6",
	"july": "tenpo mun #7",
	"august": "tenpo mun #8",
	"september": "tenpo mun #9",
	"october": "tenpo mun #10",
	"november": "tenpo mun #11",
	"december": "tenpo mun #12",
	"january-gen": "tenpo mun #1",
	"february-gen": "tenpo mun #2",
	"march-gen": "tenpo mun #3",
	"april-gen": "tenpo mun #4",
	"may-gen": "tenpo mun #5",
	"june-gen": "tenpo mun #6",
	"july-gen": "tenpo mun #7",
	"august-gen": "tenpo mun #8",
	"september-gen": "tenpo mun #9",
	"october-gen": "tenpo mun #10",
	"november-gen": "tenpo mun #11",
	"december-gen": "tenpo mun #12",
	"jan": "mun #1",
	"feb": "mun #2",
	"mar": "mun #3",
	"apr": "mun #4",
	"may": "mun #5",
	"jun": "mun #6",
	"jul": "mun #7",
	"aug": "mun #8",
	"sep": "mun #9",
	"oct": "mun #10",
	"nov": "mun #11",
	"dec": "mun #12",
	"period-am": "tenpo pi suno kama",
	"period-pm": "tenpo pi suno tawa",
	"pagecategories": "{{PLURAL:$1|kulupu}}",
	"category_header": "lipu lon kulupu \"$1\"",
	"subcategories": "kulupu insa pi kulupu ni",
	"category-media-header": "sitelen lon kulupu \"$1\"",
	"category-empty": "<em>kulupu ni li poki ala e lipu e sitelen.</em>",
	"hidden-categories": "{{PLURAL:$1|kulupu len}}",
	"hidden-category-category": "kulupu len",
	"category-subcat-count": "{{PLURAL:$2|kulupu ni taso li lon insa.|kulupu insa $2 pi kulupu ni la ni li kulupu $1.}}",
	"category-subcat-count-limited": "kulupu ni li poki e {{PLURAL:$1|kulupu insa $1}}:",
	"category-article-count": "{{PLURAL:$2|lipu ni taso li lon insa.|lipu $2 pi kulupu ni la ni li lipu $1.}}",
	"category-article-count-limited": "kulupu ni li poki e {{PLURAL:$1|lipu $1}} ni:",
	"category-file-count": "{{PLURAL:$2|kulupu ni li poki e sitelen ni taso.|lipu $2 pi kulupu ni la ni li sitelen $1.}}",
	"category-file-count-limited": "kulupu ni li poki e {{PLURAL:$1|ijo $1}} ni:",
	"index-category": "lipu pi wan lawa",
	"noindex-category": "lipu pi ala wan lawa",
	"broken-file-category": "lipu pi linja sitelen pakala",
	"about": "sona pi lipu ni",
	"article": "lipu sona",
	"newwindow": "(ni li kama lon poki lipu sin)",
	"cancel": "o weka",
	"moredotdotdot": "namako...",
	"morenotlisted": "ken la ijo li weka tan kulupu ni.",
	"mypage": "lipu",
	"mytalk": "toki mi",
	"anontalk": "toki mi",
	"navigation": "lipu suli",
	"and": "&#32;en",
	"faq": "wile sona pi jan mute",
	"actions": "pali",
	"namespaces": "nasin lipu",
	"variants": "ante tan toki",
	"navigation-heading": "lipu suli la lipu",
	"errorpagetitle": "pakala",
	"returnto": "sina ken kama sin lon lipu $1.",
	"tagline": "tan lipu {{SITENAME}}",
	"help": "sona pali",
	"help-mediawiki": "mi sona ala e ijo pi ilo MediaWiki",
	"search": "o alasa",
	"search-ignored-headings": " #<!-- o awen linja ni --> <pre>\n# alasa ala li lukin e toki lili lawa.\n# ante ni li tawa tenpo jan  li wan lawa e lipu jo toki lili lawa.\n# sina ante e ala la sina ken wile e lipu li wan lawa sin.\n#  nasin li:\n#   * Ale tan sitelen \"#\" tawa linja pini li toki lili.\n#   * Ale linja ala pimeja li nimi suli. o ala lukin e ni, tenpo ken en ale.\ntoki tenpo pini\nwan selo\nlukin kin\n #</pre> <!-- o awen linja ni -->",
	"searchbutton": "o alasa",
	"go": "o tawa",
	"searcharticle": "o tawa",
	"skin-view-history": "o lukin e tenpo pini",
	"history": "o lukin e lipu ni pi tenpo pini",
	"history_short": "lipu ni pi tenpo pini",
	"history_small": "lipu pini",
	"updatedmarker": "sin tawa sina",
	"printableversion": "o pona tawa lipu kasi",
	"permalink": "lipu ni la tenpo ni taso",
	"print": "o pana e lipu ni tawa ilo sitelen",
	"view": "o lukin",
	"skin-view-view": "o lukin",
	"skin-view-foreign": "o lukin lon $1",
	"edit": "o ante",
	"skin-view-edit": "o ante",
	"edit-local": "ma ni la o ante e sona lipu",
	"create": "o pali",
	"skin-view-create": "o pali",
	"create-local": "ma ni la o pana e sona lipu",
	"delete": "o weka",
	"undelete_short": "o ala e weka pi {{PLURAL:$1|ante $1}}",
	"viewdeleted_short": "o lukin e {{PLURAL:$1|ante weka $1}}",
	"protect": "mi taso o ken ante",
	"protect_change": "ante",
	"skin-action-unprotect": "jan ale o ken ante e lipu ni",
	"unprotect": "jan ale o ken ante e lipu ni",
	"newpage": "lipu sin",
	"talkpagelinktext": "toki",
	"specialpage": "lipu ilo",
	"personaltools": "ilo sina",
	"talk": "toki",
	"views": "nasin lukin",
	"toolbox": "ilo",
	"cactions": "ante",
	"tool-link-userrights": "o ante e kulupu {{GENDER:$1|ona}}",
	"tool-link-userrights-readonly": "o lukin e kulupu {{GENDER:$1|ona}}",
	"tool-link-emailuser": "o toki tawa {{GENDER:$1|ona}} kepeken nasin Email",
	"imagepage": "o lukin e lipu sitelen",
	"mediawikipage": "o lukin e lipu pi toki pi ilo lipu",
	"templatepage": "o lukin e lipu kipisi",
	"viewhelppage": "o lukin e lipu nasin",
	"categorypage": "o lukin e lipu kulupu",
	"viewtalkpage": "o lukin e toki",
	"otherlanguages": "toki ante",
	"redirectedfrom": "(tan nimi \"$1\")",
	"redirectpagesub": "nimi li tawa lipu ante",
	"redirectto": "ni li tawa:",
	"lastmodifiedat": "lipu ni li ante lon tenpo $2 lon tenpo $1 li ante sin ala.",
	"viewcount": "jan li lukin e lipu ni lon {{PLURAL:$1|tenpo $1}}.",
	"protectedpage": "lipu awen",
	"jumpto": "o tawa:",
	"jumptonavigation": "lipu suli",
	"jumptosearch": "alasa",
	"view-pool-error": "ilo nanpa li pakala lili.\njan mute li wile lukin e lipu ni.\nsina wile lukin sin la, o awen lili.\n\n$1",
	"generic-pool-error": "ilo nanpa li pakala lili.\njan mute li wile lukin e ijo ni.\nsina wile lukin sin la, o awen lili.",
	"pool-errorunknown": "pakala pi sona ala",
	"poolcounter-usage-error": "pakala kepeken: $1",
	"aboutsite": "lipu {{SITENAME}} li seme?",
	"aboutpage": "Project:lipu ni li seme?",
	"copyright": "lipu ken $1 li lawa e lipu ni.",
	"copyrightpage": "{{ns:project}}:lawa pi sama toki",
	"currentevents": "seme li sin lon ma?",
	"currentevents-url": "Project:sona sin",
	"disclaimers": "o sona e ni",
	"disclaimerpage": "Project:o sona e ni",
	"edithelp": "sona pali",
	"helppage-top-gethelp": "o lukin e lipu sona ilo",
	"mainpage": "lipu open",
	"mainpage-description": "lipu open",
	"policy-url": "Project:lawa",
	"portal": "lipu pi kulupu ni",
	"portal-url": "Project:lipu kulupu",
	"privacy": "ken pi awen len",
	"privacypage": "Project:ken pi awen len",
	"badaccess": "sina ken ala",
	"badaccess-group0": "sina ken ala ni.",
	"badaccess-groups": "pali ni li ken ala tan ni: jan pi {{PLURAL:$2|kulupu ni}} taso li ken: $1.",
	"versionrequired": "ni li wile e nasin MesijaWiki nanpa $1",
	"versionrequiredtext": "sina ken ala kepeken lipu ni. ni li wile e nasin MesijaWiki nanpa $1.\no lukin e [[Special:Version|lipu nanpa]].",
	"ok": "pona",
	"pagetitle": "$1 - lipu {{SITENAME}}",
	"backlinksubtitle": "← $1",
	"retrievedfrom": "tan $1",
	"youhavenewmessages": "jan li $1{{PLURAL:$3|| mute}} tawa sina ($2).",
	"youhavenewmessagesfromusers": "{{PLURAL:$3|jan|jan $3}} li toki tawa sina. (o lukin e $2)",
	"youhavenewmessagesmanyusers": "jan mute li toki tawa sina.",
	"newmessageslinkplural": "toki sin",
	"newmessagesdifflinkplural": "ante",
	"editsection": "o ante",
	"editold": "o ante",
	"viewsourceold": "o lukin e toki ilo",
	"editlink": "o ante",
	"viewsourcelink": "o lukin e toki ilo",
	"editsectionhint": "o ante e wan: $1",
	"toc": "lipu ni la",
	"showtoc": "o suli",
	"hidetoc": "o lili e poki ni",
	"collapsible-collapse": "o lili",
	"collapsible-expand": "o suli",
	"confirmable-confirm": "{{GENDER:$1|sina}} wile ala wile?",
	"confirmable-yes": "lon",
	"confirmable-no": "ala",
	"thisisdeleted": "sina wile ala wile sin e $1?",
	"viewdeleted": "lukin ala lukin e $1?",
	"restorelink": "{{PLURAL:$1|ante weka $1}}",
	"site-rss-feed": "toki RSS pi lipu $1",
	"site-atom-feed": "toki Atom pi lipu $1",
	"page-rss-feed": "toki RSS pi lipu \"$1\"",
	"page-atom-feed": "toki Atom pi lipu \"$1\"",
	"feed-atom": "ilo Atom",
	"feed-rss": "ilo RSS",
	"red-link-title": "$1 (lipu li lon ala)",
	"sort-descending": "suli o nanpa wan",
	"sort-ascending": "lili o nanpa wan",
	"sort-initial": "nasin mama o lon",
	"nstab-main": "lipu",
	"nstab-user": "{{GENDER:$1|lipu jan}}",
	"nstab-media": "lipu sitelen",
	"nstab-special": "lipu ilo",
	"nstab-project": "lipu pi ma ni",
	"nstab-image": "sitelen",
	"nstab-mediawiki": "toki pi ilo lipu",
	"nstab-template": "lipu kipisi",
	"nstab-help": "nasin",
	"nstab-category": "kulupu lipu",
	"mainpage-nstab": "lipu open",
	"nosuchaction": "pali ni li ala",
	"nosuchspecialpage": "lipu ilo ni li lon ala",
	"nospecialpagetext": "<strong>sina wile e lipu ilo pi lon ala.</strong>\n\nsina ken lukin e lipu ilo lon [[Special:SpecialPages|{{int:specialpages}}]].",
	"error": "pakala",
	"databaseerror": "ilo nanpa awen li pakala",
	"databaseerror-textcl": "ilo nanpa li kama pakala",
	"databaseerror-query": "alasa: $1",
	"databaseerror-error": "pakala: $1",
	"laggedreplicamode": "<strong>o lukin:</strong> lipu li ken sin ala.",
	"readonly": "ilo nanpa awen li ken ala ante",
	"missingarticle-diff": "(ante: $1, $2)",
	"timeouterror": "wile sina li kepeken tenpo mute. mi pakala.",
	"internalerror": "pakala insa",
	"internalerror_info": "pakala insa: $1",
	"internalerror-fatal-exception": "pakala moli pi kulupu \"$1\"",
	"filecopyerror": "ilo li ken ala sama e ijo \"$1\" tawa ijo \"$2\"",
	"filerenameerror": "ilo li ken ala tawa e ijo \"$1\" tawa ijo \"$2\"",
	"filedeleteerror": "ilo li ken ala weka e ijo \"$1\"",
	"directorycreateerror": "ken ala pali e kulupu lipu \"$1\".",
	"directoryreadonlyerror": "kulupu lipu \"$1\" li ken ala ante.",
	"filenotfound": "ken ala alasa e lipu \"$1\".",
	"formerror": "Pakala: mi ken ala pana.",
	"badarticleerror": "ken ala la sina o ni e lipu ni.",
	"cannotdelete": "mi ken ala weka e lipu \"$1\".\nken la jan ante li weka e lipu ni lon tenpo pini.",
	"cannotdelete-title": "mi ken ala weka e lipu \"$1\"",
	"delete-scheduled": "lipu $1 li awen tawa weka. tenpo la o awen.",
	"delete-hook-aborted": "weka ala tan ilo sin. ilo sin ni li pana ala e tan.",
	"badtitle": "nimi ike",
	"badtitletext": "nimi lipu li jaki anu ala. ken la sina alasa pakala e lipu pi ma ante. ken la nimi ni li kepeken sitelen ike.",
	"title-invalid": "nimi lipu ni li ike",
	"title-invalid-utf8": "sina ken ala nimi tan ni: ona li jo e nasin UTF-8 ike.",
	"title-invalid-interwiki": "nimi ni li poki e linja pi ma ante. nimi lipu la ni li ken ala.",
	"title-invalid-talk-namespace": "lipu toki ni li ken ala.",
	"title-invalid-characters": "nimi lili ike li lon nimi lipu ni: \"$1\".",
	"title-invalid-magic-tilde": "sitelen <nowiki>~~~</nowiki> li ken ala lon nimi lipu.",
	"title-invalid-too-long": "nimi ni li suli ike. nasin UTF-8 la suli {{PLURAL:$1|Byte}} $1 taso li ken.",
	"title-invalid-leading-colon": "sitelen \":\" li ken ala open e nimi.",
	"querypage-updates-periodical": "tenpo awen la lipu ni li kama sin.",
	"viewsource": "o lukin e toki ilo",
	"skin-action-viewsource": "o lukin e toki ilo",
	"viewsource-title": "o lukin e toki ilo pi lipu \"$1\"",
	"actionthrottled": "sina ken ala pali e ni tan ni: sina pali mute.",
	"actionthrottledtext": "tenpo la jan ike li pali mute lon tenpo lili. tan ni la sina ken ala pali mute lon tenpo lili.\n\no awen lon tenpo lili. pona.",
	"protectedpagetext": "jan li ken ala sitelen lon lipu ni. anu ona li ken ala pali e ijo ante.",
	"viewsourcetext": "sina ken lukin li ken kama jo e toki ilo pi lipu ni.",
	"protectedinterface": "lipu ni li pana e toki ilo pi ma ni. ona li awen tan pakala.\nsina wile ante toki e nasin MesijaWiki lon ma ale la, o kepeken ilo [https://translatewiki.net/ translatewiki.net].",
	"editinginterface": "<strong>o kute e ni:</strong> sina ante e lipu pi ilo lipu. lipu ni li pana e toki tawa ilo tawa jan ante.\njan ante li kepeken ilo lipu ni la ona li ken lukin e toki tan lipu ni.",
	"translateinterface": "sina wile ante toki e ijo lon lipu ale sama ni la, o kepeken ilo [https://translatewiki.net/ translatewiki.net].",
	"cascadeprotected": "jan li ken ala sitelen lon {{PLURAL:$1|lipu}} ni tan ni: ona li sama lon lipu:\n$2",
	"namespaceprotected": "sina ken ala sitelen lon poki nimi \"<strong>$1</strong>\".",
	"customcssprotected": "ni li lipu CSS pi jan ante. sina ken ala sitelen lon ona.",
	"customjsonprotected": "ni li lipu JSON pi jan ante. sina ken ala sitelen lon ona.",
	"customjsprotected": "ni li lipu JavaScript pi jan ante. sina ken ala sitelen lon ona.",
	"sitecssprotected": "ni li lipu CSS pi jan ale. sina ken ala sitelen lon ona.",
	"sitejsonprotected": "ni li lipu JSON pi jan ale. sina ken ala sitelen lon ona.",
	"sitejsprotected": "ni li lipu JavaScript pi jan ale. sina ken ala sitelen lon ona.",
	"siterawhtmlprotected": "sina ken ala ante e lipu ni. sitelen HTML ona li ken ante e lipu tawa jan ale.",
	"mycustomcssprotected": "sina ken ala ante e lipu CSS ni.",
	"mycustomjsonprotected": "sina ken ala ante e lipu JSON ni.",
	"mycustomjsprotected": "sina ken ala ante e lipu JavaScript ni.",
	"myprivateinfoprotected": "sina ken ala ante e sona len sina.",
	"mypreferencesprotected": "sina ken ala ante e wile sina.",
	"ns-specialprotected": "jan li ken ala ante e lipu ilo.",
	"invalidtitle": "nimi pakala",
	"invalidtitle-knownnamespace": "poki \"$2\" en nimi \"$3\" la nimi pakala",
	"invalidtitle-unknownnamespace": "nanpa poki \"$1\" en nimi \"$2\" la nimi pakala",
	"exception-nologin": "sina lon sijelo ala",
	"exception-nologin-text": "sina wile e ni la, o lon sijelo.",
	"logouttext": "<strong>sina weka tan sijelo.</strong>\n\nken la lipu li awen lukin sama ni: sina lon sjielo. taso ni li lon ala li nasa pi ilo linluwi taso.",
	"logout-failed": "tenpo ni la ken ala weka e lon sijelo, tan ni: $1",
	"cannotlogoutnow-title": "tenpo ni la ken ala weka e lon sijelo",
	"cannotlogoutnow-text": "kepeken $1, la ken ala weka e lon sijelo.",
	"welcomeuser": "kama pona, $1 o!",
	"welcomecreation-msg": "mi pali e sijelo sina.\nsina ken ante e [[Special:Preferences|wile sina]] tawa lipu {{SITENAME}}.",
	"yourname": "nimi ilo:",
	"userlogin-yourname": "nimi ilo",
	"userlogin-yourname-ph": "o pana e nimi ilo sina",
	"createacct-another-username-ph": "o pana e nimi ilo",
	"yourpassword": "nimi open:",
	"userlogin-yourpassword": "nimi open",
	"userlogin-yourpassword-ph": "o pana e nimi open",
	"createacct-yourpassword-ph": "o pana e nimi open",
	"yourpasswordagain": "o pana sin e nimi open:",
	"createacct-useuniquepass": "o kepeken nimi open sin. nimi open pi ma ante la ni o ante.",
	"createacct-yourpasswordagain": "o pana e nimi open sama",
	"createacct-yourpasswordagain-ph": "o pana sin e nimi open sama",
	"userlogin-remembermypassword": "mi wile awen lon sijelo ni",
	"userlogin-signwithsecure": "o kepeken nasin awen",
	"cannotlogin-title": "sina ken ala lon sijelo",
	"cannotlogin-text": "sina ken ala lon sijelo",
	"cannotloginnow-title": "tenpo ni la sina ken ala lon sijelo",
	"cannotloginnow-text": "kepeken $1 la sina ken ala sijelo.",
	"cannotcreateaccount-title": "sina ken ala lon e sijelo",
	"cannotcreateaccount-text": "ma ni la jan li ken ala pali e sijelo ona.",
	"yourdomainname": "ma ilo sina:",
	"password-change-forbidden": "lipu ni la sina ken ala ante e nimi awen.",
	"login": "o lon sijelo",
	"nav-login-createaccount": "o sijelo",
	"logout": "o weka tan sijelo",
	"userlogout": "sijelo weka",
	"notloggedin": "sina lon sijelo ala",
	"userlogin-noaccount": "sina sijelo ala sijelo?",
	"userlogin-joinproject": "o kama tawa lipu {{SITENAME}}",
	"createaccount": "o pali e sijelo",
	"userlogin-resetpassword-link": "sina sona ala e nimi awen anu seme?",
	"userlogin-helplink2": "sona pona pi kama sijelo",
	"userlogin-reauth": "sina wile {{GENDER:$1|$1}} la o lon sijelo sin.",
	"userlogin-createanother": "o pali e sijelo sin",
	"createacct-emailrequired": "nimi pi ilo toki Email",
	"createacct-emailoptional": "sina ken pana e nimi Email",
	"createacct-email-ph": "o pana e nimi Email",
	"createacct-another-email-ph": "o pana e nimi Email",
	"createacct-realname": "nimi lawa (sina wile pana la, o pana)",
	"createacct-reason": "tan. (jan ale li ken lukin.)",
	"createacct-reason-ph": "sina pali e sijelo sin tan seme?",
	"createacct-reason-confirm": "tan la sina pana e nimi Email. ni li wile sina la, o kepeken sin nena \"{{int:Createacct-another-submit}}\"",
	"createacct-submit": "o pali e sijelo",
	"createacct-another-submit": "o pali e sijelo",
	"createacct-continue-submit": "o awen pali e sijelo",
	"createacct-another-continue-submit": "o awen pali e sijelo",
	"createacct-benefit-heading": "jan pali pi lipu {{SITENAME}} li sama sina.",
	"createacct-benefit-body1": "{{PLURAL:$1|li nanpa ante}}",
	"createacct-benefit-body2": "{{PLURAL:$1|li nanpa lipu}}",
	"createacct-benefit-body3": "{{PLURAL:$1|jan pali}} pi tenpo poka",
	"badretype": "nimi open tu sina li ante.",
	"userexists": "jan ante li kepeken nimi ni.\no alasa e nimi ante.",
	"createacct-normalization": "tan nasa ilo la nimi wile sina o kama nimi \"$2\".",
	"loginerror": "lon sijelo la pakala",
	"createacct-error": "pali sijelo la pakala",
	"createaccounterror": "mi ken ala pali e sijelo: $1",
	"nocookiesnew": "mi pali e sijelo sina. taso, sina kama ala lon sijelo. lipu {{SITENAME}} li wile e nanpa sona tawa kama sijelo.\nilo sina li weka e nanpa ni.\nsina ante e wile ilo la, sina ken kama lon sijelo.",
	"nocookieslogin": "lipu {{SITENAME}} li wile e nanpa sona tawa kama sijelo.\nilo sina li weka e nanpa ni.\nsina ante e wile ilo la, o alasa sin.",
	"createacct-loginerror": "mi pali e sijelo sina. taso, mi ken ala kama e sina tawa sijelo. o kepeken [[Special:UserLogin|lipu ni]].",
	"noname": "sina pana ala e nimi pona.",
	"loginsuccesstitle": "lon sijelo",
	"loginsuccess": "<strong>sina lon sijelo sina lon lipu {{SITENAME}} kepeken nimi \"$1\".</strong>",
	"nouserspecified": "o pana e nimi sijelo.",
	"login-userblocked": "sijelo ni la ken pali li weka. sina ken ala lon ona.",
	"wrongpassword": "nimi sijelo anu nimi open li ike. o alasa sin.",
	"wrongpasswordempty": "nimi open li lon ala.\no alasa sin.",
	"mailmypassword": "o sin e nimi open",
	"passwordremindertitle": "nimi open sin pi awen ala tan lipu {{SITENAME}}",
	"noemailcreate": "o pana e nimi Email pona.",
	"blocked-mailpassword": "nanpa IP sina la jan li ken ala pali. tan ken pakala la ona li ken ala sin e nimi open.",
	"mailerror": "pana pi lipu Email la pakala: $1",
	"acct_creation_throttle_hit": "ma ni la jan pi nimi IP sina li pana e {{PLURAL:$1|sijelo $1}} lon $2 poka. mute ni taso li ken lon tenpo ni.",
	"invalidemailaddress": "nimi Email ni li ike.\no pana e nimi pona. ante la o weka e poki pi nimi ni.",
	"cannotchangeemail": "ma ni la jan li ken ala ante e nimi Email pi sijelo ona.",
	"emaildisabled": "lipu ni li ken ala pana e lipu Email.",
	"accountcreated": "sijelo li lon",
	"accountcreatedtext": "sijelo tan jan [[{{ns:User}}:$1|$1]] ([[{{ns:User talk}}:$1|toki]]) li kama lon.",
	"createaccount-title": "pali sijelo lon lipu {{SITENAME}}",
	"login-throttled": "tenpo lili poka la sina alasa wawa lon sijelo. o awen e $1 la, alasa sin.",
	"login-abort-generic": "kama lon sijelo li pakala",
	"login-migrated-generic": "sijelo sina li tawa. tan ni la ma Wiki ni la nimi sina li lon ala.",
	"loginlanguagelabel": "toki: $1",
	"createacct-another-realname-tip": "sina wile ala pana e nimi lon sina, o pana ala.\nsina pana la, mi toki e tan pi pali sina kepeken nimi ni.",
	"pt-login": "o lon sijelo",
	"pt-login-button": "o lon sijelo",
	"pt-login-continue-button": "o awen lon sijelo",
	"pt-createaccount": "o pali e sijelo",
	"pt-userlogout": "o weka tan sijelo",
	"user-mail-no-addy": "pakala la nimi Email li lon ala la sina alasa pana.",
	"changepassword": "o ante e nimi open",
	"resetpass_announce": "sina wile lon sijelo la, o ante e nimi open sina.",
	"resetpass_text": "<!-- o pana e toki tawa ni -->",
	"resetpass_header": "o ante e nimi open",
	"oldpassword": "nimi open pini:",
	"newpassword": "nimi open sin:",
	"retypenew": "o sitelen sin e nimi open sin.",
	"resetpass_submit": "o ante e nimi open. o lon sijelo.",
	"changepassword-success": "a! sina ante e nimi open.",
	"changepassword-throttled": "tenpo lili poka la sina alasa wawa lon sijelo. o awen e $1 la, alasa sin.",
	"botpasswords": "nimi open tawa sijelo ilo",
	"botpasswords-disabled": "nimi open ilo li lon ala.",
	"botpasswords-createnew": "ilo pi jan ala la o pali e toki open sin",
	"botpasswords-label-needsreset": "(toki open o sin)",
	"botpasswords-label-appid": "nimi pi sijelo ilo:",
	"botpasswords-label-create": "o pali",
	"botpasswords-label-update": "o pana sin",
	"botpasswords-label-cancel": "o pali ala",
	"botpasswords-label-delete": "o weka",
	"botpasswords-label-resetpassword": "o ante e nimi open",
	"botpasswords-label-grants-column": "pini pona",
	"botpasswords-created-title": "toki open ilo li kama lon.",
	"botpasswords-updated-title": "toki open ilo li kama sin.",
	"botpasswords-deleted-title": "lipu open ilo li kama weka",
	"resetpass_forbidden": "nimi open li ken ala kama ante",
	"resetpass_forbidden-reason": "nimi open li ken ala kama ante: $1",
	"resetpass-submit-loggedin": "o ante e nimi open",
	"resetpass-submit-cancel": "o weka",
	"resetpass-temp-password": "nimi open pi awen ala:",
	"resetpass-expired": "toki open sina li kama ike. o sin e toki open sina.",
	"resetpass-validity": "nimi open sina li pakala: $1\n\no pana e nimi sin tawa lon sijelo.",
	"passwordreset": "o ante e nimi open",
	"passwordreset-emaildisabled": "ma Wiki ni la nasin Email li weka.",
	"passwordreset-username": "nimi ilo:",
	"passwordreset-email": "nimi pi ilo toki Email:",
	"passwordreset-success": "sina pana e sina wile tawa toki open sin.",
	"changeemail-oldemail": "tenpo ni la ni li nasin Email sina:",
	"changeemail-newemail": "nasin Email sin:",
	"changeemail-none": "(nimi ala)",
	"changeemail-password": "nimi open pi lipu {{SITENAME}}",
	"changeemail-submit": "o ante e nimi Email",
	"changeemail-throttled": "tenpo lili la sina alasa wawa lon sijelo. o awen e $1 la, alasa sin.",
	"changeemail-nochange": "o pana e nimi Email ante.",
	"changeemail-maxlength": "nimi Email la sitelen 255 li suli ale.",
	"summary": "toki ante:",
	"subject": "toki suli",
	"minoredit": "ante ni li lili taso",
	"watchthis": "mi wile sona e ante ale pi lipu ni lon tenpo kama",
	"savearticle": "o pana e lipu",
	"savechanges": "o pana e lipu",
	"publishpage": "o pana e lipu",
	"publishchanges": "o pana e ante",
	"savearticle-start": "o pana e lipu…",
	"savechanges-start": "o awen e lipu...",
	"publishpage-start": "o pana e lipu…",
	"publishchanges-start": "o pana e ante…",
	"preview": "lukin taso",
	"showpreview": "o lukin e lipu",
	"showdiff": "o lukin e ante",
	"blankarticle": "<strong>o lukin:</strong> sina alasa pali e lipu pi sitelen ala. \n\nsina luka sin e nena \"$1\" la lipu pi sitelen ala li kama lon.",
	"anoneditwarning": "<strong>suli a la</strong> sina kepeken ala sijelo. sina ante e lipu la, jan li ken lukin e nanpa IP sina. sina <strong>[$1 lon sijelo]</strong> anu <strong>[$2 pali e sijelo]</strong> la, jan li lukin e nimi sina lon poka pi ante sina. pona ante li kama.",
	"missingsummary": "<strong>o sona:</strong> sina toki ala e tan ante.\nsina luka e nena \"$1\" la, mi pana e ante sina kepeken tan ala.",
	"selfredirect": "<strong>o sona:</strong> sina pana e linja tawa lipu ni.\nken la sina wile pana e linja tawa lipu ante. ken la sina wile ante e lipu ante. \nsina luka e nena \"$1\" la, mi pana e ante sina.",
	"missingcommenttext": "o pana e toki.",
	"missingcommentheader": "<strong>o sona:</strong> sina toki ala e toki suli.\nsina luka e nena \"$1\" la, mi pana e ante sina kepeken toki suli ala.",
	"summary-preview": "tan ante la lukin taso:",
	"previewerrortext": "sina wile lukin taso e ante sina la, pakala li lon.",
	"blockedtitle": "jan ni la ken pali li weka.",
	"blockednoreason": "jan li toki ala e tan",
	"whitelistedittext": "$1 tawa ante lipu.",
	"nosuchsectiontitle": "mi ken ala alasa e ma sitelen pi wile sina.",
	"loginreqtitle": "sina o lon sijelo.",
	"loginreqlink": "o lon sijelo",
	"loginreqpagetext": "$1 tawa lukin lipu.",
	"accmailtitle": "mi pana e nimi open",
	"newarticle": "(sin)",
	"newarticletext": "sina tawa lon linja tawa lipu lon ala. sina wile pali e lipu sin la, o pana e toki lon poki ni. sina sona ala e nasin la, o lukin e [$1 lipu ni].\nsina wile ala la o kepeken <strong>nena pi tawa pini</strong> lon ilo.",
	"anontalkpagetext": "----\n<em>jan pi sijelo ala la ni li lipu toki.</em>\nmi toki lon ona kepeken nanpa IP.\njan mute li ken jo e nanpa sama.\njan li toki tawa jan ante pi nanpa ni la, sina wile weka tan nasa ni la, sina ken [[Special:CreateAccount|pali e sijelo]] anu [[Special:UserLogin|lon sijelo]].",
	"noarticletext": "lipu ni li ala. sina ken [[Special:Search/{{PAGENAME}}|alasa e nimi lipu]] lon lipu ante, li ken\n<span class=\"plainlinks\">[{{fullurl:{{#Special:Log}}|page={{FULLPAGENAMEE}}}} alasa e lipu lon lipu pi tawa lipu],\nli ken [{{fullurl:{{FULLPAGENAME}}|action=edit}} pali e lipu sin]</span>.",
	"noarticletext-nopermission": "lipu ni li ala. sina ken [[Special:Search/{{PAGENAME}}|alasa e nimi lipu]] lon lipu ante, li ken\n<span class=\"plainlinks\">[{{fullurl:{{#Special:Log}}|page={{FULLPAGENAMEE}}}} alasa e lipu lon lipu pi tawa lipu]. taso sina ken ala open e lipu ni.",
	"updated": "(sin)",
	"note": "<strong>o lukin:</strong>",
	"previewnote": "<strong>o sona e ni: ni li lipu ken.</strong>\nsina pana ala a e ante sina!",
	"continue-editing": "sina wile ante e lipu la, o tawa ma ni",
	"editing": "sina ante e lipu \"$1\"",
	"edit-textarea-aria-label": "ilo ante pi nasin Wiki",
	"creating": "sina pali e lipu \"$1\"",
	"editingsection": "sina ante e wan pi lipu \"$1\"",
	"editingcomment": "sina pana e wan sin tawa lipu \"$1\"",
	"editconflict": "utala ante: $1",
	"yourtext": "toki sina",
	"storedversion": "toki lon",
	"yourdiff": "ante",
	"copyrightwarning": "o sona e ni: lipu ken $2 (o lukin e $1) li lawa e ale lon {{SITENAME}} ni. jan li ken ante e toki sina li ken pana e ona tawa jan ante. sina wile ala e ni la, o sitelen ala lon lipu ni.\nkin la sina toki e ni: toki sina ni li tan sina taso, anu tan lipu pi ken ale.\n'''jan ante li wile ala la, o pana ala e toki ona tawa lipu ni!'''",
	"templatesused": "{{PLURAL:$1|kipisi ilo ni}} li lon lipu ni:",
	"templatesusedpreview": "{{PLURAL:$1|kipisi ilo ni}} li lon lipu ken ni:",
	"templatesusedsection": "{{PLURAL:$1|kipisi ilo ni}} li lon kipisi lipu ni:",
	"template-protected": "(awen)",
	"template-semiprotected": "(awen lili)",
	"hiddencategories": "lipu ni li lon {{PLURAL:$1|kulupu len}} ni:",
	"nocreate-loggedin": "sina ken ala pali e lipu sin.",
	"modeleditnotsupported-title": "sina ken ala ante e lipu ni",
	"permissionserrors": "sina ken ala",
	"permissionserrorstext-withaction": "sina ken ala $2 tan {{PLURAL:$1|ni}}:",
	"recreate-moveddeleted-warn": "<strong>o sona e ni: sina pali sin e lipu. jan li weka e lipu ni lon tenpo pini.</strong>\n\no toki insa e ni: ante sina li pona ala pona tawa lawa?\npali tawa en pali weka pi tenpo pini li lon lipu ni:",
	"moveddeleted-notice": "lipu ni li lon ala. anpa la o lukin e pini weka, e pini awen, e pini tawa.",
	"moveddeleted-notice-recent": "jan li weka e lipu ni lon tenpo poka.\npini lipu li lon anpa.",
	"log-fulllog": "o lukin e pini pali ale",
	"edit-gone-missing": "mi ken ala sin e lipu. ken la lipu ni li weka.",
	"edit-conflict": "utala ante",
	"edit-no-change": "sitelen li awen sama la ante sina li weka.",
	"postedit-temp-created-label": "sijelo pi awen ala",
	"invalid-json-data": "sitelen JSON ike: $1",
	"slot-name-main": "lipu sona",
	"content-model-wikitext": "toki ilo Wiki",
	"content-model-text": "toki taso",
	"content-model-javascript": "toki ilo JavaScript",
	"content-model-css": "toki ilo CSS",
	"content-model-json": "toki ilo JSON",
	"content-json-empty-object": "ijo li lon ala",
	"template-equals-category": "lipu ni li jo e kipisi sitelen =",
	"template-equals-category-desc": "lipu ni li jo e sitelen <code><nowiki>{{=}}</nowiki></code>. taso, ma ni la, ona li kama ala sitelen <code>=</code>. nasin ni li pini. nasin sin pi ilo MesijaWiki li kama e ni: sitelen <code><nowiki>{{=}}</nowiki> li kama sitelen ilo.",
	"template-equals-warning": "<strong>o sona: lipu ni li jo e sitelen <code><nowiki>{{=}}</nowiki></code>. taso, ma ni la, ona li kama ala sitelen <code>=</code>. nasin ni li pini. nasin sin pi ilo MesijaWiki li kama e ni: sitelen <code><nowiki>{{=}}</nowiki> li kama sitelen ilo.</strong>",
	"undo-failure": "tan ante poka la sina ken ala weka e ante ni.",
	"createaccount-hook-aborted": "$1",
	"viewpagelogs": "lipu ni la o lukin e pali pini",
	"viewpagelogs-lowercase": "lipu ni la o lukin e pali pini",
	"nohistory": "lipu ni la pini pali li lon ala.",
	"currentrev": "ante pi tenpo ni",
	"currentrev-asof": "ante pi tenpo $1",
	"revisionasof": "tenpo $1 la lipu",
	"revision-info": "tenpo $1 la ante tan jan {{GENDER:$6|$2}}$7",
	"previousrevision": "← ante pini",
	"nextrevision": "ante sin →",
	"currentrevisionlink": "ante pi tenpo ni",
	"cur": "ni",
	"next": "kama",
	"last": "pini",
	"page_first": "nanpa wan",
	"page_last": "nanpa pini",
	"histlegend": "alasa ante la o luka e nena sike wile e nena \"{{int:compareselectedrevisions}}\" anu nena sina \"Enter\".<br/>\nkon: <strong>({{int:cur}})</strong> = lipu pi tenpo ni la ante, <strong>({{int:last}})</strong> = ante pini la ante, <strong>{{int:minoreditletter}}</strong> = ante lili.",
	"history-fieldset-title": "o alasa e ante",
	"histfirst": "pini taso",
	"histlast": "sin taso",
	"historysize": "(sitelen {{PLURAL:$1|byte $1}})",
	"historyempty": "ala",
	"history-feed-title": "pini ante",
	"history-feed-description": "lipu ni la tenpo pini",
	"history-feed-item-nocomment": "jan $1 li toki lon $2",
	"rev-deleted-comment": "(toki ante li weka)",
	"rev-deleted-user": "(nimi li weka)",
	"rev-deleted-event": "(toki pali li weka)",
	"rev-deleted-user-contribs": "[nimi en nanpa IP li weka - jan li ken ala lukin e ante ni]",
	"rev-deleted-text-permission": "lipu ni li <strong>weka</strong>.\no lukin e tan lon [{{fullurl:{{#Special:Log}}/delete|page=$1}} pini lipu].",
	"rev-delundel": "o ante e ken lukin",
	"rev-showdeleted": "o suli",
	"revisiondelete": "weka/weka ala e ante",
	"revdelete-no-file": "sitelen ni li lon ala.",
	"revdelete-show-file-confirm": "sina wile ala wile lukin e ante weka tan sitelen \"<nowiki>$1</nowiki>\" tan $2 tan $3?",
	"revdelete-show-file-submit": "lon",
	"revdelete-legend": "o pali e ken lukin",
	"revdelete-hide-comment": "toki ante",
	"revdelete-hide-user": "nimi anu nanpa IP",
	"revdelete-hide-restricted": "o weka e sona tan jan lawa tan jan ante",
	"revdelete-radio-set": "len",
	"revdelete-radio-unset": "len ala",
	"revdelete-suppress": "o weka e sona tan jan lawa tan jan ante",
	"revdelete-log": "tan:",
	"revdel-restore": "o ante e ken lukin",
	"pagehist": "tenpo pini lipu",
	"deletedhist": "pini weka",
	"revdelete-reason-dropdown": "* kepeken pi tenpo mute la tan weka\n** toki li ike tawa ken ante\n** kon toki li ike\n** kon nimi li ike\n** toki li pana e sona jan ike",
	"revdelete-reason-dropdown-suppress": "* kepeken pi tenpo mute la tan weka\n** pana ike pi sona len",
	"revdelete-otherreason": "tan ante:",
	"revdelete-reasonotherlist": "tan ante",
	"revdelete-edit-reasonlist": "o ante e toki pi tan weka",
	"suppressionlog": "pini weka",
	"mergehistory-reason": "tan:",
	"mergelog": "pini pi wan lipu",
	"history-title": "lipu \"$1\" la tenpo pini",
	"difference-title": "lipu \"$1\" la tenpo tu la ante li ni",
	"lineno": "linja #$1:",
	"compareselectedversions": "ante ni la o lukin e ante",
	"editundo": "o weka",
	"diff-empty": "(ante ala)",
	"diff-multi-otherusers": "(ni li len e {{PLURAL:$1|ante $1}} tan {{PLURAL:$2|jan ante $2}})",
	"diff-multi-manyusers": "(ni li len e {{PLURAL:$1|ante $1}} tan {{PLURAL:$2|jan ante}} $2)",
	"searchresults": "ijo tan alasa",
	"search-filter-title-prefix-reset": "o alasa lon lipu ale",
	"searchresults-title": "alasa pi nimi \"$1\"",
	"prevn": "nanpa {{PLURAL:$1|$1}} pini",
	"nextn": "nanpa {{PLURAL:$1|$1}} kama",
	"prev-page": "lipu pini",
	"next-page": "lipu kama",
	"prevn-title": "{{PLURAL:$1|lipu $1}} pini",
	"nextn-title": "{{PLURAL:$1|lipu $1 sin}}",
	"shown-title": "o pana e {{PLURAL:$1|ijo}} $1 lon lipu wan",
	"viewprevnext": "o lukin e ($1 {{int:pipe-separator}} $2) ($3).",
	"searchmenu-exists": "<strong>lipu \"[[:$1]]\" li lon.</strong> {{PLURAL:$2|0=|o lukin e lipu sama.}}",
	"searchmenu-new": "o pali e lipu \"[[:$1]]\" a! {{PLURAL:$2|0=|ante la o lukin e lipu tan alasa.}}",
	"searchprofile-articles": "lipu sona",
	"searchprofile-images": "sitelen",
	"searchprofile-everything": "ale",
	"searchprofile-advanced": "wawa",
	"searchprofile-articles-tooltip": "o alasa lon $1",
	"searchprofile-images-tooltip": "o alasa e sitelen",
	"searchprofile-everything-tooltip": "o alasa lon lipu ale, lon lipu toki ale",
	"search-result-size": "$1 ({{PLURAL:$2|nimi $2}})",
	"search-result-category-size": "{{PLURAL:$1|lipu $1}} ({{PLURAL:$2|kulupu insa $2}}, {{PLURAL:$3|sitelen $3}})",
	"search-redirect": "(tan nimi \"$1\")",
	"search-section": "(kipisi \"$1\")",
	"search-file-match": "(tan insa sitelen)",
	"search-suggest": "sina wile ala wile e: $1",
	"search-interwiki-resultset-link": "o lukin e lipu ale",
	"search-interwiki-more": "(ijo ante)",
	"search-interwiki-more-results": "o pana e ijo poka kama",
	"searchall": "ale",
	"search-showingresults": "{{PLURAL:$4|mute <strong>$3</strong> la lipu nanpa <strong>$1</strong>|mute <strong>$3</strong> la lipu tan nanpa <strong>$1</strong> tawa nanpa <strong>$2</strong>}}",
	"search-nonefound": "lipu ala li sama nimi alasa",
	"powersearch-legend": "alasa nasa",
	"powersearch-ns": "o lukin lon poki nimi ni:",
	"powersearch-toggleall": "ale",
	"powersearch-togglenone": "ala",
	"powersearch-remember": "alasa kama la o awen sona e wile ni",
	"preferences": "wile mi",
	"mypreferences": "ilo la wile mi",
	"prefs-watchlist": "lipu lukin",
	"prefs-editwatchlist": "o ante e lipu lukin",
	"prefs-editwatchlist-label": "o ante e lipu lukin sina",
	"prefs-editwatchlist-edit": "lipu lukin sina la o pana e lipu, anu o weka e lipu",
	"prefs-editwatchlist-clear": "o ala e lipu lukin sina",
	"prefs-misc": "namako",
	"searchresultshead": "alasa",
	"timezoneregion-africa": "ma Apika",
	"timezoneregion-america": "ma Amelika",
	"timezoneregion-antarctica": "ma Antasika",
	"timezoneregion-asia": "ma Asija",
	"timezoneregion-australia": "ma Oselija",
	"timezoneregion-europe": "ma Elopa",
	"prefs-searchoptions": "alasa",
	"prefs-namespaces": "poki nimi",
	"default": "nasin open",
	"yourlanguage": "toki:",
	"gender-notknown": "ona li jan",
	"gender-male": "ona li mije",
	"gender-female": "ona li meli",
	"email": "ilo Email",
	"prefs-signature-error-details": "o kama sona e ante",
	"prefs-developertools": "ilo pi pali lipu",
	"prefs-pageswatchlist": "lipu lon lipu lukin",
	"prefs-diffs": "ante",
	"userrights": "ken jan",
	"userrights-lookup-user": "o alasa e jan",
	"userrights-user-editname": "o pana e nimi sijelo:",
	"userrights-reason": "tan:",
	"userrights-changeable-col": "sina ken ante e kulupu ni:",
	"userrights-unchangeable-col": "sina ken ala ante e kulupu ni:",
	"userrights-expiry-othertime": "tenpo ante:",
	"userrights-expiry-options": "tenpo suno 1:1 day,tenpo esun 1:1 week,tenpo mun 1:1 month,tenpo mun 3:3 months,tenpo mun 6:6 months,tenpo sike 1:1 year",
	"group": "kulupu:",
	"group-user": "jan",
	"group-bot": "ilo",
	"group-sysop": "jan lawa",
	"group-interface-admin": "jan lawa pi nasin ilo",
	"group-bureaucrat": "jan pana",
	"group-suppress": "jan weka",
	"group-all": "(ale)",
	"group-user-member": "{{GENDER:$1|jan}}",
	"group-bot-member": "{{GENDER:$1|ilo}}",
	"group-sysop-member": "{{GENDER:$1|jan lawa}}",
	"group-bureaucrat-member": "{{GENDER:$1|jan pana}}",
	"group-suppress-member": "{{GENDER:$1|jan weka}}",
	"grouppage-user": "{{ns:project}}:jan",
	"grouppage-bot": "{{ns:project}}:ilo",
	"grouppage-sysop": "{{ns:project}}:jan lawa",
	"grouppage-bureaucrat": "{{ns:project}}:jan pana",
	"grouppage-suppress": "{{ns:project}}:jan weka",
	"right-read": "ona li ken lukin e lipu",
	"right-edit": "ona li ken ante e lipu",
	"right-createpage": "ona li ken pali e lipu sona",
	"right-createtalk": "ona li ken pali e lipu toki",
	"right-createaccount": "ona li ken pali e sijelo sin",
	"right-move": "ona li ken ante e nimi lipu",
	"right-move-subpages": "ona li ken ante e nimi lipu e nimi pi lipu insa",
	"right-move-rootuserpages": "ona li ken ante e nimi pi lipu jan",
	"right-move-categorypages": "ona li ken ante e nimi pi lipu kulupu",
	"right-movefile": "ona li ken ante e nimi pi lipu sitelen",
	"right-suppressredirect": "ona li ken weka e linja tawa lon tawa lipu",
	"right-upload": "ona li ken pana e sitelen",
	"right-upload_by_url": "ona li ken pana e sitelen tan linja tawa",
	"right-delete": "ona li ken weka e lipu",
	"right-browsearchive": "o alasa lon lipu weka",
	"right-undelete": "ona li ken kama sin e lipu",
	"right-unblockself": "ona li ken kama e ken pali tan ona.",
	"right-editcontentmodel": "ona li ken ante e nasin lipu",
	"right-editinterface": "ona li ken ante e selo lipu",
	"right-editusercss": "ona li ken ante e lipu jan pi toki ilo CSS",
	"right-edituserjson": "ona li ken ante e lipu jan pi toki ilo JSON",
	"right-edituserjs": "ona li ken ante e lipu jan pi toki ilo JavaScript",
	"right-editsitecss": "lipu ale la ona li ken ante e lipu pi toki ilo CSS",
	"right-editsitejson": "lipu ale la ona li ken ante e lipu pi toki ilo JSON",
	"right-editsitejs": "lipu ale la ona li ken ante e lipu pi toki ilo JavaScript",
	"right-editmyusercss": "ona li ken ante e lipu ona pi toki ilo CSS",
	"right-editmyuserjson": "ona li ken ante e lipu ona pi toki ilo JSON",
	"right-editmyuserjs": "ona li ken ante e lipu ona pi toki ilo JavaScript",
	"right-viewmywatchlist": "sina ken lukin e lipu lukin sina.",
	"right-viewmyprivateinfo": "ona li ken lukin e sona len ona",
	"right-editmyoptions": "ona li ken ante e wile ilo",
	"right-import": "ona li ken kama e lipu tan ma lipu ante",
	"right-userrights": "ona li ken ante e ken sijelo",
	"right-userrights-interwiki": "ona li ken ante e ken sijelo lon ma lipu ante",
	"right-sendemail": "ona li pana e toki Email tawa jan ante",
	"grant-group-watchlist-interaction": "o kepeken e lipu lukin sina",
	"grant-group-email": "kepeken nasin Email",
	"grant-createaccount": "o pali e sijelo",
	"grant-editmywatchlist": "o ante e lipu lukin sina",
	"grant-viewmywatchlist": "o lukin e lipu lukin sina.",
	"rightslog": "pini pi wawa jan",
	"action-read": "o lukin e lipu ni",
	"skin-action-addsection": "o toki sin",
	"action-edit": "o ante e lipu ni",
	"action-createpage": "pali e lipu ni",
	"action-createtalk": "pali e lipu toki ni",
	"action-createaccount": "o pali e sijelo ni",
	"action-history": "lukin e pini pi lipu ni",
	"action-move": "ante e nimi pi lipu ni",
	"action-move-subpages": "ante e nimi pi lipu ni e nimi pi lipu insa ni",
	"action-move-rootuserpages": "ante e nimi pi lipu jan",
	"action-move-categorypages": "ante e nimi pi lipu kulupu",
	"action-movefile": "ante e nimi pi lipu sitelen ni",
	"action-upload": "pana e sitelen ni",
	"action-delete": "weka e lipu ni",
	"action-browsearchive": "o alasa lon lipu weka",
	"action-undelete": "kama sin e lipu",
	"action-sendemail": "kepeken nasin Email",
	"action-editmywatchlist": "o ante e lipu lukin sina.",
	"nchanges": "{{PLURAL:$1|ante}} $1",
	"enhancedrc-history": "tenpo pini",
	"recentchanges": "tenpo poka la pali sin",
	"recentchanges-summary": "ilo ni li pana e ni: jan li ante e lipu seme lon tenpo poka?",
	"recentchanges-noresult": "tenpo ni la ante ala li sama ni",
	"recentchanges-feed-description": "ilo ni li pana e ni: jan li ante e lipu seme lon tenpo poka?",
	"recentchanges-label-newpage": "ante ni li lon e lipu sin",
	"recentchanges-label-minor": "ante ni li lili",
	"recentchanges-label-bot": "ante ni li tan ilo",
	"recentchanges-label-plusminus": "nanpa pi suli lipu li ante ni",
	"recentchanges-legend-heading": "<strong>nimi lili pi ilo ni:</strong>",
	"recentchanges-legend-newpage": "{{int:recentchanges-label-newpage}} (o lukin e [[Special:NewPages|kulupu pi lipu sin]] kin)",
	"recentchanges-legend-watchlistexpiry": "tenpo lili la sina lukin e lipu ni",
	"recentchanges-submit": "o suli",
	"rcfilters-tag-remove": "o weka '$1'",
	"rcfilters-legend-heading": "<strong>nimi lili pi ilo ni:</strong>",
	"rcfilters-activefilters-hide": "o len",
	"rcfilters-activefilters-show": "o suli",
	"rcfilters-date-popup-title": "o lukin lon tenpo ni",
	"rcfilters-days-title": "tenpo suno poka",
	"rcfilters-savedqueries-remove": "o weka",
	"rcfilters-savedqueries-new-name-label": "nimi",
	"rcfilters-savedqueries-cancel-label": "o weka",
	"rcfilters-highlightmenu-title": "o kule",
	"rcfilters-filter-editsbyself-description": "ante mi",
	"rcfilters-filter-user-experience-level-registered-label": "lon sijelo",
	"rcfilters-filter-user-experience-level-registered-description": "jan pi kepeken sijelo",
	"rcfilters-filter-user-experience-level-unregistered-label": "lon ala sijelo",
	"rcfilters-filter-user-experience-level-unregistered-description": "jan li lon ala sijelo ona.",
	"rcfilters-filter-user-experience-level-newcomer-label": "jan sin",
	"rcfilters-filter-bots-label": "ilo",
	"rcfilters-filter-bots-description": "ante lipu tan ilo",
	"rcfilters-filter-humans-label": "jan (ilo ala)",
	"rcfilters-filter-humans-description": "jan li ante",
	"rcfilters-filtergroup-significance": "suli",
	"rcfilters-filter-minor-label": "ante lili",
	"rcfilters-filter-minor-description": "ante lili",
	"rcfilters-filtergroup-watchlist": "sina lukin e lipu ni",
	"rcfilters-filter-watchlist-watched-description": "lipu lukin sina la ante ni li kama",
	"rcfilters-filter-watchlist-watchednew-description": "lipu lukin sina la ante ni li kama. sina lukin ala e lipu sin.",
	"rcfilters-filter-watchlist-notwatched-description": "ante ni li kama. sina lukin ala e lipu.",
	"rcfilters-watchlist-edit-watchlist-button": "o ante e lipu lukin sina.",
	"rcnotefrom": "ni li {{PLURAL:$5|ante}} sin tan tenpo <strong>$3, $4</strong>. ni li ken mute <strong>$1</strong>.",
	"rclistfrom": "o pana e ante sin tan tenpo $2 tan $3",
	"rcshowhideminor": "$1 e ante lili",
	"rcshowhideminor-show": "o suli",
	"rcshowhideminor-hide": "o weka",
	"rcshowhidebots": "ilo $1",
	"rcshowhidebots-show": "o pana",
	"rcshowhidebots-hide": "o weka",
	"rcshowhideliu": "$1 e jan sijelo",
	"rcshowhideliu-show": "o suli",
	"rcshowhideliu-hide": "o len",
	"rcshowhideanons": "$1 e ante tan jan pi sijelo ala",
	"rcshowhideanons-show": "o suli",
	"rcshowhideanons-hide": "o weka",
	"rcshowhidepatr": "$1 e ante pona",
	"rcshowhidepatr-show": "o lukin",
	"rcshowhidepatr-hide": "o len",
	"rcshowhidemine": "$1 e ante mi",
	"rcshowhidemine-show": "o suli",
	"rcshowhidemine-hide": "o weka",
	"rcshowhidecategorization-show": "o suli",
	"rcshowhidecategorization-hide": "o len",
	"rclinks": "o pana e ante $1 tan tenpo suno poka $2",
	"diff": "ante",
	"hist": "pini",
	"hide": "o weka",
	"show": "o suli",
	"minoreditletter": "l",
	"newpageletter": "s",
	"boteditletter": "i",
	"rc-change-size-new": "ante la sitelen {{PLURAL:$1|Byte}} li lon lipu",
	"newsectionsummary": "/* $1 */ kipisi sin",
	"rc-old-title": "open la nimi \"$1\"",
	"recentchangeslinked": "lipu poka la seme li ante",
	"recentchangeslinked-feed": "ante pi lipu poka",
	"recentchangeslinked-toolbox": "lipu poka la seme li ante",
	"recentchangeslinked-title": "lipu \"$1\" la ante",
	"recentchangeslinked-summary": "o pana e nimi lipu. lipu linja la o lukin e ante. (sina wile lukin e lipu kulupu la, o pana e ''{{ns:category}}:nimi kulupu''.) lipu li lon [[Special:Watchlist|lipu lukin sina]] la, ona li <strong>wawa sitelen</strong>.",
	"recentchangeslinked-page": "nimi lipu:",
	"recentchangeslinked-to": "ante la o pana e ni: lipu li linja tawa lipu ni, li ante seme?",
	"recentchanges-page-added-to-category": "mi pana e lipu \"[[:$1]]\" tawa kulupu",
	"recentchanges-page-added-to-category-bundled": "mi pana e lipu \"[[:$1]]\" tawa kulupu. [[Special:WhatLinksHere/$1|linja li tawa lipu ni]].",
	"recentchanges-page-removed-from-category": "mi weka e lipu \"[[:$1]]\" tan kulupu",
	"recentchanges-page-removed-from-category-bundled": "mi weka e lipu \"[[:$1]]\" tan kulupu. [[Special:WhatLinksHere/$1|linja li tawa lipu ni]].",
	"upload": "o pana e sitelen",
	"uploadbtn": "o pana e sitelen",
	"reuploaddesc": "o weka li pana. kin la o kama sin li lipu pana.",
	"uploadnologin": "sina lon sijelo ala",
	"uploadnologintext": "$1 tawa pana sitelen.",
	"uploaderror": "pakala pana",
	"upload-permitted": "{{PLURAL:$2|nasin sitelen ken}}: $1.",
	"upload-preferred": "{{PLURAL:$2|nasin sitelen wile}}: $1.",
	"upload-prohibited": "{{PLURAL:$2|nasin sitelen pi ken ala}}: $1.",
	"uploadlogpage": "pini pana",
	"uploadlogpagetext": "ni li nimi sitelen tan pana poka. sina wile lukin e sitelen la, o lukin e [[Special:NewFiles|kulupu sitelen ni]].",
	"filename": "nimi sitelen",
	"filedesc": "toki ante",
	"fileuploadsummary": "tan pi ante ni:",
	"filereuploadsummary": "ante sitelen:",
	"filestatus": "ken pana sitelen:",
	"filesource": "tan sitelen:",
	"unknown-error": "pakala pi sona ala li lon.",
	"upload-dialog-button-cancel": "o weka",
	"upload-form-label-infoform-name": "nimi",
	"license": "lawa kepeken",
	"license-header": "lawa kepeken",
	"listfiles-delete": "o weka",
	"imgfile": "sitelen",
	"listfiles_name": "nimi",
	"file-anchor-link": "sitelen",
	"filehist": "tenpo pini sitelen",
	"filehist-help": "o luka e tenpo. o lukin e lipu pi tenpo ni.",
	"filehist-deleteone": "o weka",
	"filehist-revert": "o weka",
	"filehist-current": "ni",
	"filehist-datetime": "tenpo",
	"filehist-thumb": "sitelen lili",
	"filehist-thumbtext": "tenpo $1 la sitelen lili",
	"filehist-nothumb": "sitelen lili li lon ala",
	"filehist-user": "jan",
	"filehist-dimensions": "suli",
	"filehist-comment": "o toki",
	"imagelinks": "kepeken pi sitelen ni",
	"nolinkstoimage": "lipu ala li kepeken ijo ni.",
	"sharedupload-desc-here": "sitelen ni li tan $1. lipu ante li ken kepeken ona.\nlipu mama li [$2 pana e sona ni]:",
	"filepage-nofile": "sitelen pi nimi ni li lon ala.",
	"upload-disallowed-here": "sina ken ala ante e sitelen ni.",
	"filedelete-submit": "o weka",
	"randompage": "o lukin e lipu ante",
	"statistics": "sona nanpa",
	"brokenredirects-edit": "o ante",
	"brokenredirects-delete": "o weka",
	"withoutinterwiki-submit": "o suli",
	"nmembers": "{{PLURAL:$1|lipu}} $1",
	"lonelypages": "lipu ni li jo ala e lipu sama",
	"prefixindex": "open nimi ni la lipu ale",
	"prefixindex-submit": "o suli",
	"listusers": "jan ale",
	"newpages": "lipu sin",
	"newpages-submit": "o suli",
	"newpages-username": "nimi ilo:",
	"move": "o ante e nimi",
	"movethispage": "o pana e nimi sin",
	"pager-newer-n": "{{PLURAL:$1|ante sin $1}}",
	"pager-older-n": "{{PLURAL:$1|ante pini $1}}",
	"booksources": "lipu sona",
	"booksources-search-legend": "o alasa e lipu sona",
	"booksources-search": "o alasa",
	"specialloguserlabel": "jan pali",
	"speciallogtitlelabel": "ijo alasa. lipu la ni o nimi lipu. jan la ni o nimi ''{{ns:user}}:nimi jan''.",
	"log": "jan li pali wawa seme",
	"logeventslist-submit": "o suli",
	"alllogstext": "lipu {{SITENAME}} la ni li pini pali ale. pona alasa la o toki e pini wile, e nimi jan anu nimi lipu. nimi la o kepeken suli sitelen pona.",
	"logempty": "ala li lon.",
	"checkbox-all": "ale",
	"allpages": "lipu ale",
	"allpagesfrom": "o open kepeken nimi ni:",
	"allpagesto": "o pini kepeken nimi ni:",
	"allarticles": "lipu ale",
	"allpagessubmit": "o pana",
	"allpages-hide-redirects": "o pana ala e lipu nasin",
	"categories": "kulupu lipu",
	"categories-submit": "o suli",
	"linksearch-ok": "o alasa",
	"listusers-submit": "o suli",
	"listgrouprights-group": "kulupu",
	"listgrouprights-members": "(jan ni)",
	"emailuser": "o toki Email tawa jan ni",
	"emailusername": "nimi ilo:",
	"watchlist": "mi sona e ante pi lipu seme",
	"mywatchlist": "lipu lukin mi",
	"watchlistfor2": "jan $1 la",
	"watch": "o sona e ante",
	"watchthispage": "mi wile sona e ante ale pi lipu ni lon tenpo kama",
	"unwatch": "o sona ala e ante",
	"unwatchthispage": "o sona ala e ante",
	"watchlist-details": "sina lukin e {{PLURAL:$1|lipu $1}}, e lipu toki ona.",
	"wlheader-showupdated": "sina lukin ala e ante lipu la, nimi ona li <strong>wawa</strong>.",
	"wlnote": "{{PLURAL:$1|ni li ante poka|ni li ante <strong>$1</strong> poka}} tan {{PLURAL:$2|kipisi suli suno|kipisi suli suno <strong>$2</strong>}} lon tenpo $3, $4.",
	"watchlist-submit": "o suli",
	"wlshowhidebots": "ilo",
	"watchlist-options": "wile pi lipu lukin",
	"enotif_reset": "o toki e ni tawa ilo: mi tawa lipu ale",
	"delete-confirm": "lipu \"$1\" o weka ala weka?",
	"delete-legend": "weka",
	"historywarning": "<strong>o sona:</strong> lipu ni pi wile weka sina li ante lon {{PLURAL:$1|tenpo}} $1:",
	"confirmdeletetext": "sina lukin weka ale e lipu ni. ni li weka e tenpo pini lipu kin.\no toki e ni: sina wile lon e ni, li sona e ken ike, li sona e [[{{MediaWiki:Policy-url}}|nasin]].",
	"actioncomplete": "pona",
	"actionfailed": "ike",
	"dellogpage": "weka pi lipu ni pi tenpo pini",
	"deletecomment": "weka li tan seme?",
	"deleteotherreason": "tan ante:",
	"deletereason-dropdown": "* lipu mute li wile weka tan ni\n** lipu li jaki\n** jan li utala pakala e lipu\n** sitelen pi lipu ni la jan mama li ken ala e kepeken mi\n** jan pali pi lipu ni li wile\n** lipu li nasin tawa lipu ante pi lon ala",
	"delete-edit-reasonlist": "o ante e toki pi tan weka",
	"rollbacklink": "o weka wawa",
	"rollbacklinkcount": "o weka wawa e {{PLURAL:$1|ante}}",
	"protect-default": "o ken e jan ale",
	"restriction-edit": "o ante",
	"restriction-move": "o ante e nimi",
	"undelete-search-title": "o alasa lon lipu weka",
	"undelete-search-submit": "o alasa",
	"namespace": "poki nimi",
	"blanknamespace": "(lipu)",
	"contributions": "ante tan jan",
	"tool-link-contributions": "{{GENDER:$1|jan}} li ante e lipu seme",
	"contributions-title": "jan $1 la ante",
	"mycontris": "ante mi",
	"anoncontribs": "ante mi",
	"nocontribs": "ante ala li sama ni.",
	"uctop": "ni",
	"month": "o pini lon tenpo mun ni",
	"year": "o pini lon tenpo sike ni",
	"sp-contributions-blocklog": "pini pi weka ken",
	"sp-contributions-uploads": "pana sitelen",
	"sp-contributions-logs": "pini pali",
	"sp-contributions-talk": "toki",
	"sp-contributions-search": "o alasa e ante",
	"sp-contributions-username": "nimi anu nanpa IP",
	"sp-contributions-toponly": "o pana e ante pi tenpo ni taso",
	"sp-contributions-newonly": "o pana e pali lipu taso",
	"sp-contributions-submit": "o alasa",
	"whatlinkshere": "lipu seme la linja li tawa lipu ni",
	"whatlinkshere-title": "lipu ni li linja tawa lipu \"$1\"",
	"whatlinkshere-page": "lipu:",
	"linkshere": "lipu ni li linja tawa lipu \"<strong>$2</strong>\":",
	"nolinkshere": "lipu ala li linja tawa <strong>$2</strong>.",
	"isredirect": "nimi ante li tawa lipu ni",
	"istemplate": "kepeken",
	"isimage": "kepeken sitelen",
	"whatlinkshere-prev": "{{PLURAL:$1|linja pini|linja pini $1}}",
	"whatlinkshere-next": "{{PLURAL:$1|linja kama|linja kama $1}}",
	"whatlinkshere-links": "← linja",
	"whatlinkshere-hideredirs": "o pana ala e lipu nasin",
	"whatlinkshere-hidetrans": "o lukin ala e kepeken",
	"whatlinkshere-hidelinks": "o lukin ala e linja",
	"whatlinkshere-hideimages": "o len e kepeken sitelen",
	"autoblocklist-submit": "o alasa",
	"blocklist-type-opt-all": "ale",
	"ipblocklist-submit": "o alasa",
	"infiniteblock": "pini ala",
	"blocklink": "o weka e ken",
	"contribslink": "ante",
	"block-log-flags-nocreate": "pali sijelo li ken ala",
	"move-page": "o tawa e lipu \"$1\"",
	"movepagetext-noredirectfixer": "ilo ni li ante e nimi lipu, li tawa e tenpo pini ona.\nnimi pini li kama lipu tawa.\no alasa e [[Special:DoubleRedirects|lipu tawa nasa]], e [[Special:BrokenRedirects|lipu tawa pakala]].\nlinja ale o awen tawa lipu pona.\n\nnimi sin o lipu ala anu lipu tawa pi tenpo pini ala. ante la sina ken ala tawa e lipu ni.\ntan ni la sina ken pona e pakala sina, li ken ala weka e lipu.\n\n<strong>a!</strong>\nlipu li suli la, tawa ni li ken nasa e jan.\no pali sona.",
	"newtitle": "nimi sin:",
	"movereason": "tawa li tan seme?",
	"export": "o jo e lipu",
	"allmessagesname": "nimi",
	"allmessages-filter-all": "ale",
	"allmessages-language": "toki:",
	"allmessages-filter-translate": "o ante tawa nasin toki ante",
	"import-upload-filename": "nimi sitelen:",
	"tooltip-pt-logout": "o weka tan sijelo",
	"tooltip-ca-edit": "o ante e lipu ni kepeken toki ilo",
	"tooltip-search": "o alasa lon lipu {{SITENAME}}",
	"tooltip-search-fulltext": "o alasa e nimi ni lon lipu",
	"tooltip-upload": "o open e pana sitelen",
	"lastmodifiedatby": "tenpo $1 la tenpo $2 la jan $3 li ante e lipu ni. pini pi ante ni la lipu ni li ante ala.",
	"pageinfo-toolboxlink": "sona lipu",
	"patrol-log-page": "pini pi pona lipu",
	"previousdiff": "← ante pi tenpo pini",
	"nextdiff": "ante pi tenpo sin →",
	"widthheightpage": "$1 × $2, $3 {{PLURAL:$3|lipu $3}}",
	"file-nohires": "ni li suli nanpa pini.",
	"show-big-image": "sitelen open",
	"show-big-image-preview": "suli pi sitelen lili: $1.",
	"show-big-image-other": "{{PLURAL:$2|suli ante}}: $1",
	"ilsubmit": "o alasa",
	"metadata": "sona lipu",
	"metadata-help": "sitelen ni li jo e sona ante. ni li ken tan ilo sitelen. sitelen li kama ante la, sona li ken ike.",
	"namespacesall": "ale",
	"monthsall": "ale",
	"comma-separator": "&#32;en&#32;",
	"imgmultipageprev": "← lipu pini",
	"imgmultipagenext": "lipu kama →",
	"imgmultigo": "o tawa!",
	"imgmultigoto": "o tawa lipu #$1",
	"autosumm-blank": "mi weka e toki ale lon lipu",
	"autosumm-replace": "mi weka e toki ale li pana e toki ni: \"$1\"",
	"autoredircomment": "lipu ni li tawa [[$1]]",
	"autosumm-removed-redirect": "tenpo pini la lipu ni li tawa [[$1]]. mi weka e ni.",
	"autosumm-changed-redirect-target": "tenpo pini la lipu ni li tawa [[$1]]. mi ante e ni tawa [[$2]].",
	"autosumm-new": "mi pali e lipu sin li pana e toki ni: \"$1\"",
	"autosumm-newblank": "mi pana e lipu sin li pana e toki ala",
	"watchlisttools-clear": "o weka e lipu lukin sina",
	"watchlisttools-view": "o lukin e ante",
	"watchlisttools-edit": "o ante e lipu lukin",
	"watchlisttools-raw": "o ante e lipu lukin kepeken sitelen taso",
	"signature": "[[{{ns:user}}:$1|$2]] ([[{{ns:user_talk}}:$1|toki]])",
	"redirect-file": "nimi sitelen",
	"fileduplicatesearch-filename": "nimi sitelen:",
	"fileduplicatesearch-submit": "o alasa",
	"specialpages": "lipu ilo ale",
	"specialpages-group-pagetools": "ilo lipu",
	"specialpages-group-spam": "ilo pi toki jaki",
	"specialpages-group-developer": "ilo pi pali lipu",
	"tags-active-yes": "lon",
	"tags-active-no": "ala",
	"tags-edit": "o ante",
	"tags-delete": "o weka",
	"tags-hitcount": "{{PLURAL:$1|ante}} $1",
	"diff-form": "ante",
	"deletepage": "o weka",
	"htmlform-submit": "o pana",
	"revdelete-content-hid": "ni li len",
	"feedback-close": "pini",
	"searchsuggest-search": "o alasa lon lipu {{SITENAME}}",
	"searchsuggest-containing": "o alasa e ni lon insa:",
	"duration-days": "tenpo suno {{PLURAL:$1|$1}}",
	"pagelang-language": "toki",
	"mw-widgets-mediasearch-input-placeholder": "o alasa e sitelen",
	"log-action-filter-all": "ale",
	"nstab-mainpage": "lipu open",
	"skin-action-delete": "o weka",
	"skin-action-move": "o ante e nimi"
}
